columns:
    id:
        label: id
        type: number
        sortable: true
    name:
        label: Name
        type: text
        searchable: true
    user_id:
        label: User
        type: vendor
        relation: vendor
        valueFrom: username
    status:
        label: Status
        type: status
        sortable: true
    updated_at:
        label: 'Updated at'
        type: datetime
        invisible: true
    ends_at:
        label: 'Ends at'
        type: datetime
        invisible: true
    is_home:
        label: 'Is Home'
        type: switch
    place_id:
        label: City
        type: text
        relation: place
        valueFrom: name
    is_file:
        label: IsFile
        type: switch
